proxies:
  - name: "剩余流量：186.04 GB"
    type: vmess
    server: planb.mojcn.com
    port: 16617
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "套餐到期：长期有效"
    type: vmess
    server: planb.mojcn.com
    port: 16617
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "过滤掉15条线路"
    type: vmess
    server: planb.mojcn.com
    port: 16617
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "日本-优化"
    type: vmess
    server: planb.mojcn.com
    port: 16617
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "日本-优化2"
    type: vmess
    server: m.cnmjin.net
    port: 16617
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "日本-优化3"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16617
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "新加坡-优化-Gemini-GPT"
    type: vmess
    server: planb.mojcn.com
    port: 16618
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "新加坡-优化2-Gemini-GPT"
    type: vmess
    server: m.cnmjin.net
    port: 16618
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "新加坡-优化3-Gemini"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16618
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "香港-优化-Gemini"
    type: vmess
    server: planb.mojcn.com
    port: 16632
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "香港-优化2-Gemini"
    type: vmess
    server: m.cnmjin.net
    port: 16632
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "香港-优化3-Gemini"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16632
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "香港WAP-优化-Gemini"
    type: vmess
    server: planb.mojcn.com
    port: 16622
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "香港WAP-优化2-Gemini"
    type: vmess
    server: m.cnmjin.net
    port: 16622
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "香港WAP-优化3-Gemini"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16622
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "印度-优化"
    type: vmess
    server: planb.mojcn.com
    port: 16626
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "台湾-优化"
    type: vmess
    server: planb.mojcn.com
    port: 16616
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "台湾-优化2-GPT"
    type: vmess
    server: m.cnmjin.net
    port: 16616
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "台湾-优化3"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16616
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "美国LA-优化-GPT"
    type: vmess
    server: planb.mojcn.com
    port: 16648
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "美国LA-优化2-GPT"
    type: vmess
    server: m.cnmjin.net
    port: 16648
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "美国LA-优化3-GPT"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16648
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "加拿大-优化"
    type: vmess
    server: planb.mojcn.com
    port: 16641
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "加拿大-优化2"
    type: vmess
    server: m.cnmjin.net
    port: 16641
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "加拿大-优化3"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16641
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "德国-优化"
    type: vmess
    server: planb.mojcn.com
    port: 16644
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "德国-优化2"
    type: vmess
    server: m.cnmjin.net
    port: 16644
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "英国-优化-GPT"
    type: vmess
    server: planb.mojcn.com
    port: 16645
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "英国-优化2"
    type: vmess
    server: m.cnmjin.net
    port: 16645
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
  - name: "英国-优化3"
    type: vmess
    server: t.cnmjcn.cyou
    port: 16645
    uuid: e4e601de-cf11-450c-977b-e34a2b41e79d
    alterId: 0
    cipher: auto
    network: ws
    servername: 58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com
    ws-opts:
      path: "/"
      headers:
        Host: "58ad1ec02cfc782f4e64ede7d720a218.mobgslb.tbcache.com"
